#main-nav {background:#fff url(/images/horizontal-nav-bg-safari.png) left top no-repeat; }
#main-nav ul li#last {margin-left:0}

#gen-csm-star-container {background-position:center 95px}
#left-side-navigation ul, #left-side-navigation ul ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	float : left;
	width : 11em;
}

#left-side-navigation ul ul { /* all list items */
	position : relative;
	float : left;
	margin-bottom : -1px;
	width: 11em;
}


#left-side-navigation ul ul, #left-side-navigation ul ul ul { /* second-level lists */
	position : absolute;
	left: -999em;
	margin-left : 19.6em;
	margin-top : -2.3em;
}
#left-side-navigation ul ul ul {margin-left : 21em}

#left-side-navigation li a {}

#left-side-navigation li:hover ul ul, 
#left-side-navigation li:hover ul ul ul, 
#left-side-navigation li.sfhover ul ul, 
#left-side-navigation li.sfhover ul ul ul {left: -999em;}

#left-side-navigation li:hover ul, 
#left-side-navigation li li:hover ul, 
#left-side-navigation li li li:hover ul, 
#left-side-navigation li.sfhover ul, 
#left-side-navigation li li.sfhover ul, #nav li li li.sfhover ul { 
	/* lists nested under hovered list items */
	left: auto;
}

#cfi-ro {/*background:url(/images/cfi-wfe-page.gif) top left no-repeat;*/ border-top:#c2c2c2 solid .1em; height:74px; width:226px; display:block}
#cfi-ro span {display:none}
/*#cfi-ro a {display:block; height:74px; text-decoration:none; width:226px}
#cfi-ro a:hover {background:url(/images/cfi-wfe-page-ro.gif) top left no-repeat}*/

.link-section-separator {margin:1em 0 1.5em; height:.25em}